themedir = $(datadir)/icons/moblin/24x24/apps
theme_DATA = internet-mail.png system-users.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c apps )
MAINTAINERCLEANFILES = Makefile.in
